
.navig { text-align:left;font-weight:bold; }

.textsizer { text-align:right; }

/*style change boxes*/

.select { float:right; padding:0.25em; border: 1px dashed;}

.selectfeher { background-color: #FFFFFF; text-align: center; 	vertical-align: middle; font-family: "Times New Roman", Times, serif;	color: #000000; font-size: small; padding: 0.2em; display: inline; !important;} 

.selectfekete { background-color: #000000;  text-align: center; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; color: #FFFFCC; font-size: small; padding: 0.2em; display: inline; !important; } 

.selectepa { background-color: #F6EFDD;	text-align: center;	vertical-align: middle; font-family: Georgia, "Times New Roman", Times, serif;	color: #835B3F;	font-size: small; padding: 0.2em; display: inline; !important; } 

/*styles*/

.feher { font-family: "Times New Roman", Times, serif; color: #000000; background-color: #FFFFFF; margin: 0.5 em; padding: 0.2 em; }

.fekete { font-family: Arial, Helvetica, sans-serif; color: #FFFFCC; background-color: #000000;  margin: 0.5 em; padding: 0.2 em;}

.epa { font-family : Georgia, "Times New Roman", Times, serif; color : #835B3F; background-color : #F6EFDD;  margin: 0.5 em; padding: 0.2 em;}

/* ***** LINKEK (epa) ***** */

a:active { color: #AC1E2C; text-decoration: underline;}
a:hover { color: #AC1E2C; text-decoration: none;}
a:link { color: #AC1E2C; text-decoration: underline;}
a:visited { color: #CC9933; }



/* ********** h-s karakterek ********** */

h1.cim, h1.alcim, h1.alszoveg {
	margin-top:	0px;
	text-align:	center;
	color:		#313131;
	font-weight:	bold;
	font-style:	italic;
	}

h1.cim	{
	margin-bottom:	20px;
	padding-top:	20px;
	font-size:	36pt;
	}

h1.alcim {
	font-size:	20pt;
	margin-bottom:	10px;
	}

h1.alcim_ala {
	font-size:	13pt;
	text-align:	center;
	color:		#313131;
	font-style:	italic;
	margin-top:	4px;
	}

h1.alszoveg {
	padding-top:	11px;
	font-size:	13pt;
	}

h2.cim	{
	margin-top:	0px;
	font-size:	18pt;
	font-weight:	normal;
	letter-spacing:	1px;
	}

h4.tartalom_fo {
	font-size:	16pt;
	font-weight:	normal;
	margin-left:	30px;
	margin-bottom:	20px;
	letter-spacing:	1px;
	}

h4.tartalom, h4.cim, h4.keresett {
	font-weight:	normal;
	margin-left:	50px;
	margin-top:	2px;
	}

h4.tartalom { margin-bottom: 4px; }

h4.keresett { margin-bottom: 12px; }

h4.cim	{
	font-size:	13pt;
	margin-bottom:	30px;
	}

h4.lab	{
	padding-top:	2px;
	margin:		0px;
	color:		#f7f7f7;
	}

h6.labjegyzet {
	font-size:	12pt;
	font-weight:	normal;
	text-indent:	-15px;
	text-align:	justify;
	margin-top:	6px;
	margin-bottom:	2px;
	}
	

/* ********** listák ********** */

ol, ul {
	margin-top:	8px;
	margin-bottom:	5px;
	}

ul { list-style-type:disc; }

li {
	padding-top:	5px;
	padding-bottom:	5px;
	}

sup { font-size: 8pt; }

q { quotes: '\201E' '\201D' } 


/* ********** szöveg class-ok ********** */

.tartalom_fo-keresnel {
	font-size:	14pt;
	/*font-weight:	normal;*/
	margin-left:	30pt;
	margin-top:	20pt;
	margin-bottom:	6pt;
	letter-spacing:	1px;
	}

.sorkizart {
	text-align: justify;
	margin-bottom:	6px;
	}

.elsobehuz { 
	text-indent:	2em;
	text-align:	justify;
	margin-bottom:	6px;
	}

.behuz { margin-left: 16px; }

.behuz_nagy { margin-left: 50px; }

.behuz_orias { margin-left: 90px; }

.jobbrabehuz {
	margin-left:	400px;
	}

.jobbra { text-align: right; }

.kozepre { text-align: center; }

.keretes {
	background-color:	#313131;
	color:			#f7f7f7;
	}

.reg_sz {
	font-size:		12pt;
	font-weight:		bold;
	line-height:		110%;
	}

.tamogato { font-size: 10pt; }

.vers { line-height: 180%; }

.nagy { font-size: 24pt; }

.sum_nev { font-size: 15pt; }

.int-kerdes {
	font-style:	italic;
	margin-bottom:	6px;
	}

.normal { font-style: normal; }

.lejjebb { margin-top:	6pt; }

/* ********** ********** kharon divek ********** ********** */

#tartalom {
	width:		780px;
	padding-left:	24px;
	padding-top:	20px;
	padding-bottom:	6px;
	}

#lab {
	clear:		both;
	height:		6px;
	font-size:	1px;
	}
